Skip to Content

Get list of tags

Fetching tag list

Listing tags is done by sending a GET request to the /tags endpoint.

curl -X GET https://app.ignitevideo.cloud/api/tags \ -H "Authorization: Bearer YOUR_TOKEN"

Query Parameters

For detailed information on all available operators and advanced filtering, see Querying. You can add the following URL query parameters to the request:

ParameterTypeDescription
pagenumberThe page number to fetch.
limitnumberThe number of tags to fetch per page.
sortstringThe field to sort by.
whereobjectCustom query to filter the tags.

Example

/api/tags?page=1&limit=10

API Response

The response is a JSON object with the following properties:

{ "docs": [...], // Array of tag objects "totalDocs": number, "limit": number, "totalPages": number, "page": number, "pagingCounter": number, "hasPrevPage": boolean, "hasNextPage": boolean, "prevPage": number | null, "nextPage": number | null }